titlebar		= Namo WebEditor 6
background	= background.bmp

[Namo WebEditor]
button.1.left	= 344
button.1.top	= 190
button.1.image 	= item1.bmp
button.1.sound	=
button.1.msg	= 
button.1.msgtitle	= 
button.1.default	= 
button.1.command	= WebEditor6\setup.exe

[Namo WebBoard]
button.2.left	= 344
button.2.top	= 210
button.2.image	= item2.bmp
button.2.sound	=
button.2.msg	= 
button.2.msgtitle	= 
button.2.default	= 
button.2.command	= WebBoard\NamoWebBoardEnu.exe 

[Namo WebCanvas]
button.3.left	= 344
button.3.top	= 230
button.3.image	= item3.bmp
button.3.sound	=
button.3.command	= WebCanvas\NamoWebCanvasEnu.exe
button.3.msg	= 
button.3.msgtitle	= 
button.3.default	=

[Namo Utilities]
button.4.left	= 344
button.4.top	= 250
button.4.image	= item4.bmp
button.4.sound	=
button.4.command	= WebUtilities\NamoUtilitiesEnu.exe
button.4.msg	= 
button.4.msgtitle	= 
button.4.default	=

[Information]
button.5.left	= 344
button.5.top	= 279
button.5.image	= item5.bmp
button.5.sound	=
button.5.command	= readme.htm
button.5.msg	= 
button.5.msgtitle	= 
button.5.default	=
 
[exit]
button.7.left	= 344
button.7.top	= 320
button.7.image	= exit.bmp
button.7.sound	=
button.7.command	= exit
button.7.msg	= 
button.7.default	=
button.7.msgtitle	= 